link: search/orgs/%22Wolf%20Fang%22
meta: {}
query: '"Wolf Fang"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Wolf%20Fang%22
